#!/usr/bin/gnuplot

set term post eps enh solid color "Helvetica" 18
set out "r32-impye3_YORP_ae_1Gyr_DIFFUSION_ARROW.eps"
set size 0.8,0.9

set xl "{/Helvetica-Oblique a}_p / AU"
set yl "{/Helvetica-Oblique e}_p"

set xr [3.96:4.04]
set yr [0.075:0.375]

set ticslevel 0
set key width -3.0 box

set style line 1 lt 9 pt 7 ps 0.1
set style line 2 lt 3 pt 6 ps 1
set style line 3 lt 6 pt 1 lw 0.5
set style line 4 lt 1 pt 2 lw 2
set style line 5 lt 1 lw 20		# arrow
set style line 6 lt 6 lw 20

x1=4.03
y1=0.15
da=0.015
set arrow from x1,y1 to x1-da,y1 size da/5,20 fill ls 5 front
set label "{/Helvetica-Bold=32 a} " at x1-0.45*da,y1+0.0175 center front

x2=x1
y2=y1
de=0.05
set arrow from x1,y1 to x1,y1-de size da/5,20 fill ls 6 front
set label " {/Helvetica-Bold=32 e} " at x1+0.002,y1-de/2 left front


 p "r32-hcm_follow.proper.out_mean10Myr" u 3:4 t "J3/2" w p ls 1,\
   "<awk '($2<=1000.)' follow.mean2prop.out" u 3:4 not w d ls 3,\
   "family.list" u 2:3 t "Hilda family" w p ls 2,\
   "follow.mean2prop.out_1000My" u 3:4 t "1 Gyr" w p ls 4



#   "follow.mean2prop.out_0My"    u 3:4 t "impact at 0 Myr" w p ls 3,\
#   "follow.proper.out_0My"       u 3:4 t "impact at 0 Myr" w p ls 3,\

q

   "<awk '!/^#/{ i++; }(i==24)' r32-impact4_f0/r32-hcm_follow.proper.out_mean10Myr" u 3:4 t "(1911) Schubart" w p ls 2,\
   "tp.elmts" u 1:2 w p,\
   "propagate_to_given_f/dump_tp.elmts" u 1:2 w p ps 2,\
set style line 2 lt 2



