#!/usr/bin/gnuplot

set xl "pseudo-proper eccentricity {/Helvetica-Oblique e}_{/Helvetica-Oblique p}"
set yl "absolute magnitude {/Helvetica-Oblique H}"

set xr [0.125:0.35]

set ang deg
set ticslevel 0
set bar small
set key at 0.34,9.5 box samplen 0.5 width -6.5 height 0.5

lw=1
set style line 1 lt 7 lw lw pt 71 ps 1
set style line 2 lt 9 lw lw pt 7 ps 0.5

set label "  (153) Hilda  " at .2314, 7.48+0.05 right

p "family.list_150"            u 3:10 t "observed family"           w p ls 2,\
  "follow.mean2prop.out_0My_H" u 4:9  t "synthetic family at 0 Gyr" w p ls 1,\
  "<awk '($1==153)' family.list_150" u 3:10 not w p ls 2

set term post eps enh color solid "Helvetica" 18
set out "hilda_eH_0Myr.eps"
set size 0.75,0.85
rep

q


