#!/usr/bin/gnuplot

set term post eps enh color solid "Helvetica" 18
set out "hilda_eH_0Myr_WOSCALE.eps"
set size 0.79,1.4

set xl "pseudo-proper eccentricity {/Helvetica-Oblique e}_{/Helvetica-Oblique p}"
set yl "absolute magnitude {/Helvetica-Oblique H}"

set xr [0.125:0.35]

set ang deg
set ticslevel 0
set bar small
set key at 0.34,9.5 box samplen 0.5 width -6.5 height 0.5

lw=1
set style line 1 lt 7 lw lw pt 71 ps 1
set style line 2 lt 9 lw lw pt 7 ps 0.5

set label "  (153) Hilda  " at .2314, 7.48+0.05 right

set multiplot
set origin 0.0,0.0
set size 0.8,0.75
set bmargin 3.2

p "family.list_150"            u 3:10 t "observed family"           w p ls 2,\
  "follow.mean2prop.out_4000My_H" u 4:9  t "synthetic family at 4 Gyr" w p ls 1,\
  "<awk '($1==153)' family.list_150" u 3:10 not w p ls 2

########################################################################

set origin 0.0,0.66
set xl ""
set xtics ( "" 0.15, "" 0.2, "" 0.25, "" 0.3, "" 0.35 )

p "family.list_150"            u 3:10 t "observed family"           w p ls 2,\
  "follow.mean2prop.out_0My_H" u 4:9  t "synthetic family at 0 Gyr" w p ls 1,\
  "<awk '($1==153)' family.list_150" u 3:10 not w p ls 2

q


