#!/usr/bin/gnuplot

set term post eps enh color solid rounded "Helvetica" 18
set out "hilda_kstest_median_D_VTEST.eps"
set size 0.8,0.8

set xl "time {/Helvetica-Oblique t} / Myr"
set yl "{/Helvetica-Oblique D}_{KS} (Kolmogorov-Smirnov difference)"

set xr [0:6000]
set xtics 1000
set mxtics 2
set yr [0:0.5]
set ytics 0.1
set mytics 2
#set key bottom left width -23
set key spacing 1.3

# K-S p(>D) = 0.01 level for D:
p_gt_D = 0.16564

set label "  {/Helvetica-Oblique p}(>{/Helvetica-Oblique D}_{KS}) = 0.01" at graph 0.25, first p_gt_D - 0.015 center font "Helvetica,14"

set style line 1 lt 7 lw 6
set style line 2 lt 9 lw 1
set style line 3 lt 7 lw 1.5

p "<awk '($1<4600)' kstest1.out_VLT500" u 1:4 t "{/Helvetica-Oblique v}_{max} = 500 m/s" w l ls 1,\
  "<awk '($1<4600)' kstest1.out_VLT200" u 1:4 t "50, 100 or 200 m/s"               w l ls 2,\
  "<awk '($1<4600)' kstest1.out_VLT100" u 1:4 not                                        w l ls 2,\
  "<awk '($1<4600)' kstest1.out_VLT50"  u 1:4 not                                        w l ls 2,\
  p_gt_D                     not                                        w l ls 3
  
#pa -1


