#!/bin/sh

F=0
OMEGA=30

v_R_koef=1.0
v_T_koef=1.0
v_W_koef=1.0

export F OMEGA

cd propagate_to_given_f_omega
./makein.sh
cd ..

# D_astorbifexists is from ../r32-hcm2009/, for albedo 0.044
awk '{ printf("%8.3f\n", $1/2.); }' < D_astorbifexists.dat > R.dat

./yarko.awk < R.dat

# we have 360 Hilda cluster asteroids here => write it to genvel3.in

cp propagate_to_given_f_omega/dump_pl.dat pl.in

./genvel3_rho < genvel3.in > genvel3.out
./genvel3_RTW_ASYMMETRIC.awk $v_R_koef $v_T_koef $v_W_koef genvel3.out propagate_to_given_f_omega/dump_tp.dat > tp.in

xvpl2el < pl.in > pl.elmts
xvtp2el < tp.in > tp.elmts
./aei_inicond.plt

# histogram of velocities:
awk '!/^#/ && (NF==3){ print sqrt($1**2+$2**2+$3**2); }' genvel3.out > genvel3.out_v
echo -e "50\n0 500\ngenvel3.out_v" > hist3.in
hist3 < hist3.in > genvel3.out_vhist
./genvel3.plt



#./r32-hcm_aei2.plt
#./genvel3.awk genvel3.out propagate_to_given_f/dump_tp.dat > tp.in



